
body{margin: 0;}


.menu-bg{
	width: 100%;
	height: 50px;
	background-color: #f9f9f9;
	top: 0px;
	z-index: 1;
	display: flex;
    justify-content: left;
    margin-bottom: 40px;
}

.menu-bg a{text-decoration: none;}


.menu-bg nav{
	min-width: 50px;
	display: flex;
    align-items: center;
}


.menu-bg .dolnova-logo{
	width: 100%;
	height: 50px;
}

.menu-bg .dolnova-logo img{
	position: absolute;
	top: 0px;	
	left: 3px;
	height: 50px;
}

.menu-bg .arama-kutusu{
	margin-left: 20px;
	width: calc(100% - 620px);
	display: flex;
	position: relative;
	box-sizing: border-box;
}



.arama-form {
    display: flex;
    align-items: center;
    width: 100%;
}

.arama-form input {
 	width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 20px;
    outline: none;
    font-size: 16px;
    padding-right: 50px;
}

.arama-form button {
    background-color: transparent; 
    border: none;
    padding: 10px;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white; 
    margin-left: -55px;
}

.menu-bg .alt-menu{
	position: absolute;
    right: 70px;
    width: 420px;
    display: flex;
    justify-content: space-between;
    margin-right: 20px;
    padding-top: 2px;
    box-sizing: border-box;
}


.menu-dis-baglantilar{
	display: flex;
    gap: 10px; 
    align-items: center;
    margin-right: 10px;
}


.menu-bg .alt-menu a{text-decoration: none;}


.menu-bg .alt-menu a .trendyol-img{
	height: 45px;
	
}


.sepet{

	cursor: pointer;
	font-family: arial;
	display: flex;
    gap: 10px; 
    align-items: center;
}

.sepet .sepet-yazi{
	font-size: 15px;
}

.sepet img {
	height: 40px;
}
.paytr-logo img{
	height: 40px;
}

.sepet:hover{
	background-color: #f2f2f2;
}

.menu-bg .iletisim{
	position: absolute;
	right: 3px;

}

.menu-bg .iletisim img{
	margin-top: 5px;
	height: 40px;
}





#arama_listesi{
	display: none;
	border: 2px solid #fe6b01;
	top: 45px;
	position: absolute;
	width: calc(100% - 1px);
	max-height: 300px;
	overflow: auto;
	z-index: 3;
	background-color: white;
}

#arama_listesi .aranan-urun-bg{
	border-bottom: 1px solid gray;
	padding: 5px;
	padding-top: 17px;
	box-sizing: border-box;
	cursor: pointer;
}

#arama_listesi .aranan-urun-bg a{
	text-decoration: none;
	color: black;
}

#arama_listesi .aranan-urun-img img{
	width: 40px;
	height: 40px;
	object-fit: cover;
}

#arama_listesi .aranan-urun-img{
	display: inline-block;
	float: left;
}

#arama_listesi .etiket{
	margin-top: 0px;
	margin-left: 10px;
	display: inline-block;
	font-size: 15px;
	height: 38px;
	font-family: arial;
	overflow: hidden;
	width: calc(100% - 130px);
}

.urun-yok-img{

	position: relative;
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 5px;
}

.urun-yok-img img{
	width: 100%;
}

.urun-yok{
	font-size: 15px;
	font-family: arial;
}

.fiyat{
	font-family: arial;
	display: inline-block;
	float: right;
	margin-top: 10px;
	font-size: 14px;
}


@media (max-width: 850px) {
	.menu-bg{margin-bottom: 110px;}
	.menu-bg .alt-menu {
		background-color: #f9f9f9;
		justify-content: space-around;
		position: absolute;
		width: 100%;
		top: 50px;
		left: 0px;
		margin-left: 0px;
		padding: 10px;
		box-sizing: border-box;
	}
	.menu-bg .arama-kutusu {width: calc(100% - 150px);}
	#arama_listesi {width: calc(100% - 1px);}

}

@media (max-width: 800px){
#arama_listesi .etiket{font-size: 15px}
}

@media (max-width: 770px){
#arama_listesi .etiket{font-size: 10px}
.menu-bg{margin-bottom: 130px;}
}


@media (max-width: 650px){
#arama_listesi .etiket{font-size: 15px}
}


@media (max-width: 450px){
	.menu-bg .alt-menu .kargo-img{ height:30px }
	.menu-bg .alt-menu a .trendyol-img{ height:30px }
.alt-menu img{
	height: 30px;
}
}

@media (max-width: 450px){
#arama_listesi .etiket{font-size: 12px}
}

@media (max-width: 380px){
#arama_listesi .etiket{font-size: 10px}
#arama_listesi .aranan-urun-img img{
	width: 30px;
	height: 30px;
	
}
}